
div#mysagscroller2{
width: 272px; /*width of scroller*/
height:170px;
border:1px solid #C0C0C0;
background-color:#f9f9f9;
background: rgba(237,237,237,1);
background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 41%, rgba(246,246,246,1) 98%, rgba(246,246,246,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(41%, rgba(255,255,255,1)), color-stop(98%, rgba(246,246,246,1)), color-stop(100%, rgba(246,246,246,1)));
background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 41%, rgba(246,246,246,1) 98%, rgba(246,246,246,1) 100%);
background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 41%, rgba(246,246,246,1) 98%, rgba(246,246,246,1) 100%);
background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 41%, rgba(246,246,246,1) 98%, rgba(246,246,246,1) 100%);
background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 41%, rgba(246,246,246,1) 98%, rgba(246,246,246,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f6f6f6', GradientType=1 );
-webkit-box-shadow: 40px 23px 18px -28px rgba(240,240,240,1);
-moz-box-shadow: 40px 23px 18px -28px rgba(240,240,240,1);
box-shadow: 40px 23px 18px -28px rgba(240,240,240,1);
}

div#mysagscroller2 ul li img{
border-width:0;
display:block; /*this causes each image to be flush against each other*/
}

/*default CSS for SAG scroller*/

.sagscroller{
width: 272px;  /*default width of scroller*/
height:150px;
overflow:hidden;
position:relative;
border:0px solid black;
border-radius: 0px; /*css3 round corners*/
-moz-border-radius: 0px; /*css3 round corners*/
-webkit-border-radius: 0px; /*css3 round corners*/
}

.sagscroller a{
font-weight:bold;
}

.sagscroller ul{
position:absolute;
margin-top:0px;
padding:0;
background:white;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:90%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:0
background: #eee;
font-size:12px;
clear: both;
}
.sagscroller ul li img{ padding:9px;}
